<!DOCTYPE html>
<html>
    <head>
        <title>TUGAS HTML CSS</title>
        <link rel="stylesheet" href="Style.css"
    </head>
    <body>
        <h1>BIODATA</h1>
        <h3>
            Nama    : Mochammad Dhiya Agung Majdi
        </h3>
        <h4>
            Umur    : 17 Tahun
        </h4>
        <h4>
            Asal    : Kota Sukabumi
        </h4>
        <h4>
            Agama   : Islam
        </h4>
        <h4>
            Telepon : 081212356454
        </h4>
        <Img src="./Image/photo_2022-03-09_00-38-12.jpg" alt=""
    </body>
</html>